[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedTreeview

## Declaration

Source position: themes.pas line 351

`type TThemedTreeview = (`
`ttTreeviewDontCare,` |  |
`ttTreeviewRoot,` |  |
`ttItemNormal,` |  |
`ttItemHot,` |  |
`ttItemSelected,` |  |
`ttItemDisabled,` |  |
`ttItemSelectedNotFocus,` |  |
`ttGlyphClosed,` |  |
`ttGlyphOpened,` |  |
`ttBranch,` |  |
`ttHotGlyphClosed,`
`ttHotGlyphOpened`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .